# Generated by Django 3.0.2 on 2020-03-06 19:38

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('printcenter', '0005_auto_20200306_1436'),
    ]

    operations = [
        migrations.AlterField(
            model_name='printrequest',
            name='print_status',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='printcenter.PrintStatus'),
        ),
    ]
